### Enumeration

# GLib IOError

#### Declaration

    enum GLib.IOError

#### Description [src]

`GIOError` is only used by the deprecated functions g_io_channel_read(), g_io_channel_write(), and g_io_channel_seek().

#### Members

Name | Description
--- | ---
`G_IO_ERROR_NONE` | No error.
`G_IO_ERROR_AGAIN` | An EAGAIN error occurred.
`G_IO_ERROR_INVAL` | An EINVAL error occurred.
`G_IO_ERROR_UNKNOWN` | Another error occurred.